:root {
  --primary: #F79128;
  --secondary: #022B3C ;
  --gray: #716c80
}
img {
  max-width: 100%;
}
html,
body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}
a {
  text-decoration: none;
  transition: all 0.3s ease, background-position 1ms;
}
p{
  line-height: 26px;
}

:focus {
    outline:0 !important;
     box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.container{
  max-width: 1200px;
}
.pt-70{
  padding-top: 70px;
}
.pb-70{
  padding-bottom: 70px
}
.text-primary{
  color: var(--primary);
}
.bg-secondary{
  background: var(--secondary) !important;
}
header {
  /* padding-top: 2rem; */
  padding-bottom: 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
 /*border-bottom: 1px solid #eee;*/
 
 
}
.top-bar{
  background: #EAEAEA;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.top-bar p{
  margin-bottom: 0px;
  font-size: 14px;
  margin-right: 20px;
  font-weight: 300;
}
.social-icons ul {
  padding: 0px;
  margin: 0px;
}
.social-icons li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.social-icons li a {
  background: #ffffff;
  opacity: 0.8;
  width: 28px;
  height: 28px;
  border-radius: 100%;
  text-align: center;
  display: inline-block;
  line-height: 28px;
  color: var(--primary);
  font-size: 14px;
}
.social-icons li a:hover{
  background: var(--secondary);
}
.container-sm{
  max-width: 960px;
}
.logo img{
  height: 43px;
}
.buttons-pdf,.buttons-csv,.buttons-print{
    border:none;
}
.btn-primary {
  background: #169bd6;
  border-color: #169bd6;
}
.modal-footer {
  justify-content: center;
}
.min-h-100{
  min-height: 100vh;
}
.min-h-80{
  min-height: 80vh;
}
.min-h-50{
  min-height: 50vh;
}
.text-primary{
  color: var(--primary) !important;
}
.text-secondary{
  color: var(--secondary) !important;
}
.de{
  border: none;
}

@keyframes myanimation {
  0% {
    background-color: #169bd6;
  }
  25% {
    background-color: green;
  }
  50% {
    background-color: #ffc525;
  }
  75% {
    background-color: rgb(250, 141, 16);
  }
  100% {
    background-color: #169bd6;
  }
}
.login-btn{
  background: var(--primary);
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 6px 15px !important;
  color: #fff !important; 
  font-size: 14px;
}
.registration-btn{
  background: var(--secondary);
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 6px 15px !important;
  color: #fff !important; 
  font-size: 14px;
  border: 1px solid var(--secondary) ;
}
.register-btn{
  background-color:#fff;
  border:1px solid #005571;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 6px 15px !important;
  color: #005571; 
  font-size: 14px;
}
.page-start {
  padding-top: 100px;
}
.top-header {
  background: #054374;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-bottom: 20px;
}
.top-header-left a {
  color: #ffffff;
  /* opacity: 0.8; */
  font-size: 13px;
  display: inline-block;
  font-weight: 700;
  /* margin-right: 30px; */
}
.top-header-left a i {
  margin-right: 5px;
}
.top-header-right {
  text-align: right;
}
.top-header-right a {
  color: #ffffff;
  opacity: 0.8;
  font-size: 14px;
  display: inline-block;
  margin-right: 15px;
}
.top-header a:hover {
  color: #84898b;
}
.profile-image{
  width: 40px;
  height: 40px;
  border: 1px solid #169bd6;
}
.cart-header{
  width: 40px;
  height: 40px;
  display: inline-block;
  background: #054374;
  color: #ffffff;
  text-align: center;
  line-height: 40px;
  border-radius: 100%;
}
.header-right span small {
  color: #169bd6;
}
.banner .banner-img{
  max-height: 350px;
}
.banner h2{
  font-size: 30px;
  line-height: 33px;
  color: #000;
  font-weight: 600;
  margin-bottom: 5px;
  /*text-transform: uppercase;*/
}
.banner p{
  font-size: 1.2rem;
    line-height: 1.6rem;
  color: var(--secondary);
  font-weight: 300;
  margin-bottom: 20px;
}
.banner .carousel-caption {
  bottom: 14%;
  left: 0;
  right: 0;
}
.banner-btn {
  background: rgb(36,62,143);
  background: linear-gradient(90deg, rgba(36,62,143,1) 0%, rgba(67,181,232,1) 100%);
  display: inline-block;
  padding: 15px 30px;
  border-radius: 30px;
  color: #fff;
  transition: all 0.3s ease, background-position 1ms;
  font-weight: 600;
}
.banner-btn:hover {
  background: #ffffff;
  color: #000;
}
.banner-bottom{
  margin-top: -77px;
  position: relative;
  z-index: 99;
}
.search-box{
 height: 50px;
 border-radius: 30px;
 margin-right: 15px;
}
.search-btn{
  background: var(--primary);
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  padding: 8px 15px ;
  color: #fff !important; 
  font-size: 14px;
  width: 180px;
  text-transform: uppercase;
}
.icon-box {
  background: #ffffff;
  width: 60px;
  border-radius: 100px;
  margin: 0px auto;
  display: inline-block;
  height: 70px;
  line-height: 70px;
  text-align: center;
}
.icon-bg{
        justify-content: center;
    display: flex;
    align-items: center;

    border-radius: 38px;
    /* padding: 2px; */
    height: 50px;
    width: 50px;
    margin-right:20px;
    background-color: #28758926;
}
.home-about h2{

  color: var(--secondary);

}
.home-about p{
 color: #525766;
 font-weight: 300;
 font-size: 16px;

}
.home-about img{
  border-radius: 10px;
}
.about-two {
  background: var(--secondary);

}
.about-two h1{
  font-family: 'Prata', serif;
  color: #fff;
  font-size: 45px;
  display: inline-block;
  max-width: 500px;
  text-align: left;
}
.about{
  background: url(../images/about-bg.png) no-repeat left top;
}
.about p{
  color: var(--gray);
}
.about img{
  max-height: 350px;
}
.main-btn{
  background: var(--primary);
display: inline-block;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
text-align: center;
border:none;
padding: 10px 30px;
color:  #fff;
text-transform: uppercase;
font-size: 14px;
transition: all 0.3s ease, background-position 1ms;
}
.main-btn:hover{
  background: var(--secondary);
  color: var(--primary);
}
.seconadry-btn{
  background: var(--secondary);
display: inline-block;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
text-align: center;
padding: 10px 40px;
color:  var(--primary);
text-transform: uppercase;
font-size: 14px;
transition: all 0.3s ease, background-position 1ms;
}
.seconadry-btn:hover{
  background: var(--primary);
  color: var(--secondary);
}
.services-list{
overflow: hidden;
  height: 100%;

  border: none;
  border-radius: 10px;
}
.service-img{
  margin: 0 auto;
}
.services-list h4{
  font-size: 20px;
  color: var(--secondary);
  font-weight: 600;
}
.services-list p{
  color: #525766;
  font-weight: 300;
  font-size:14px;
}
.services-list img{
  width: 100%;

margin: 0 auto;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}
.services-list a{
  color: var(--primary);
  font-size: 14px;
}
.clients{
  background: rgb(239, 248, 255);
}
.client-list{
  
  padding: 20px;
  height: 150px;
  
}
.client-list img{
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  transition: 0.5s ease-in-out;

}
.client-list:hover{
  cursor: pointer;
}
.client-list:hover img{
  filter: none;
  -webkit-filter: grayscale(0%);
  cursor: pointer;
  transform: scale(1.1);
}

.image-bg h2{
  padding-top: 90px;
  padding-bottom: 90px;
  color: #ffffff;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.india{
  background: url(../images/india.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}
.uae{
  background: url(../images/uae.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}
.germany{
  background: url(../images/germany.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}
.camp{
  background: url(../images/camp.png) no-repeat center top;
  padding: 0px;
  background-size: 100%;
}
.bg-light{
  background: #F6F6F6;
}
.white-box{
  background: #ffffff;
  padding: 20px;
  border-radius: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.white-box h6{
  color: #003399;
  font-weight: 600;
  font-size: 18px;
}

.white-box p{
  color: #707070;
  font-size: 13px;
}
.home-video{
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #cacaca;
}
.home-video h2{
  color: #003399;
  font-weight: bold;
  text-transform: uppercase;

}

.testimonial {
  position: relative;
  background: #F4F9FF;
}
.testimonial-bg{
  /* background: url(/images/testimonial-bg.jpg); */
  background: url(/images/imageno.png);
  background-size: cover;
  border-radius: 20px;
}
.testimonial-user img {
  border-radius: 100%;
  width: 50px !important;
  height: 50px;
  
}
.testimonial-user h6 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0px;
}
.testimonial-user h6 small {
  font-size: 14px;
  color: #A4AEBE;
  font-weight: 300;
}
.testimonial-list {
  
  border-radius: 10px;

  text-align: left;
  background: var(--secondary);
  padding: 20px;
  
}
.testimonial-list p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}
.carousel-control-prev-icon {
  background-image: url(/images/prev.png);
  width: 34px;
  height: 34px;
  background-size: auto;
}
.carousel-control-next-icon {
  background-image: url(/images/next.png);
  width: 34px;
  height: 34px;
  background-size: auto;
}

.course-list a {
  background: #169bd6;
  display: inline-block;
  padding: 8px 15px;
  border-radius: 30px;
  color: #fff;
  font-size: 12px;
  transition: all 0.3s ease, background-position 1ms;
}
.news-letter {
  background: #243E90;
  padding-top: 130px;
  padding-bottom: 130px;
}
.news-letter h2 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 36px;

}
.news-letter p {
  color: #fff;
  /* margin-bottom: 20px; */
}
.news-letter .form-control-lg,.btn-lg{
  border-radius: 0px;
}
.white-btn {
  background: #fff;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 30px;
  color: #000;
}
.news-letter-btn{
  max-width: 150px;
}
.white-btn:hover {
  background: #169bd6;
  color: #ffffff;
}
.choose {
  background: #054374;
  padding-top: 70px;
  padding-bottom: 70px;
}
.choose h2 {
  color: #ffffff;
  margin-bottom: 20px;
  margin-top: 50px;
}
.choose p {
  color: #ebebeb;
  margin-bottom: 20px;
}
.box {
background: #fff;
border-radius: 10px;
text-align: center;
padding-top: 40px;
padding-bottom: 40px;
margin-bottom: 20px;
height: 150px;
}

.box h2 {
  font-weight: 600;
  color: var(--secondary);
  font-size: 30px;
  margin-bottom: 0px;
}
.box h2 span{
  color: var(--primary);
}

.box p {
 color: #525766;
 margin-bottom: 15px;
 font-size: 16px;
 margin-bottom: 0px;
}

.news {
  /*padding-top: 70px;*/
 
}
.news p {
  color: #6d6d6d;
  font-size: 14px;
  font-weight: 400;
}
.news a{
     font-size: 14px;
}
.news-list {
  position: relative;
  margin-top: 20px;
}
.news-list img {
  border-radius: 5px;
}
.news-content {
  position: absolute;
  background-image: linear-gradient(
    to bottom,
    rgba(255, 0, 0, 0),
    rgb(0, 0, 0)
  );
  padding: 20px 15px;
  left: 0;
  right: 0;
  bottom: 0;
}
.news-content h5 {
  color: #ffffff;
}
.news-content button {
  margin-bottom: 10px;
}
footer {
  padding-top: 40px;
  background: #06212E;
}
footer p {
  color: #ffffff;
  opacity: 0.8;
  font-size: 14px;
  line-height: 22px;
}
footer p a {
  color: #ffffff;
  opacity: 0.8;
}
footer h6 {
  font-weight: 400;
  color: #ffffff;
  opacity: 0.8;
  font-size: 18px;
}
footer h5 {
  margin-bottom: 25px;
  color: #ffffff;
  opacity: 0.8;
}
.footer-menu ul {
  padding: 0px;
  margin: 0px;
}
.footer-menu li {
  list-style: none;
  line-height: 34px;
}
.footer-menu li a {
  color: #ffffff;
  opacity: 0.8;
}
.footer-menu li a:hover {
  color: #169bd6;
}
footer .form-control {
  border-radius: 30px;
}
footer .btn-primary {
  border-radius: 30px;
}
.footer-logo{
  max-height: 50px;
}
.footer-top {
  margin-top: 40px;
  border-top: 1px solid #365267;
  padding-top: 30px;
  padding-bottom: 15px;
}
.footer-social ul {
  padding: 0px;
  margin: 0px;
}
.footer-social li {
  list-style: none;
  float: left;
  margin-right: 20px;
}
.footer-social li a {
  color: #ffffff;
  opacity: 0.8;
}
.footer-social li a:hover {
  color: #169bd6;
}
.footer-social p {
  font-size: 14px;
}
.footer-social p span {
  color: #169bd6;
}
.mobile-bth {
  
  display: none;
}
.page-hedaer{
  background: var(--secondary);
}
.page-hedaer h1{
  color: #fff;
  /* text-transform: uppercase; */
  
}
.page-hedaer h1 span{
  border-bottom: 2px solid var(--primary);
  display: inline-block;
}
.programs{
  padding-top:60px ;
  padding-bottom: 60px;
}
.programs-filter h6{
  margin-bottom: 15px;
  color: #333;
  font-size: 18px;
}
.programs-filter .bg-light{
  border: 1px solid #797979;
  padding: 8px;
  font-weight: 400;
  margin-bottom: 10px;
}
.program-list{
  margin-top: 20px;
  border-radius: 10px;
}
.program-list h3{
  color: #054374;
  font-weight: bold;
}
.program-list img{
  border-radius: 10px;
  position: relative;
}
.program-list .badge{
  position: absolute;
  right: 25px;
  top: 15px;
  background: #43B5E8;
  color: #ffffff;
  font-weight: 400;
  z-index: 9;
  font-size: 12px;
}
.program-list p{
  font-size: 14px;
}
.bg-light-blue {
  background: #169bd6;
}
.bg-dark {
  background: var(--secondary) !important;
}
.arrow-right-one {
  margin-top: 90px;
}
.arrow-left-bottom {
  width: 80px;
  margin-top: 70px;
}
.arrow-right-bottom {
  width: 80px;
  margin-top: 70px;
}
.popup-close {
  position: absolute;
  right: 20px;
  top: 20px;
}
.inner-page {
  padding-top: 50px;
  padding-bottom: 50px;
}
.inner-page h5 {
  color: var(--secondary);
  font-weight: bold;
  font-size: 30px;
}
.inner-page p{
  font-size: 1rem;
  line-height: 1.6rem;
  color: var(--secondary);
  font-weight: 300;
  margin-bottom: 20px;
}
.contact-page h6 {
  color: #169bd6;
}
.contact-page h3 {
  font-size: 22px;
}
.contact-page p {
  color: #666e75;
}
.contact-section span{
  color: #fff;
}

.contact-section h6{
  line-height: 30px;
}




.course-page p {
  font-size: 19px;
}
.testimonial-page .card {
  border-radius: 10px !important;
  box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%);
  border: none !important;
}
.testimonial-page .testimonial-user {
  margin-top: 20px;
  margin-bottom: 30px;
}
.announcement-list {
  margin-bottom: 20px;
}
.announcement-list img {
  max-width: 40px;
  position: absolute;
  /* left: 0; */
  right: 20px;
  top: 20px;
  opacity: 0.5;
}
.page-head{
  padding-top: 80px;
  padding-bottom: 90px;
  background:  #eff8ff;
  margin-top: 100px;
  border-top: 1px solid #e3e3e3;
 
}
.page-head p{
  font-size: 1rem;
  line-height: 1.6rem;
  color: var(--secondary);
  font-weight: 300;
  margin-bottom: 20px;

}
.page-head .out-line-heading span{
  color: var(--secondary);
}

.location-btn i{
  margin-right: 3px;
}
.reg-box-one{
  background: #fffce4;
}
.reg-box-two{
  background: #f5fffa;
}
.reg-box p{
  font-size: 14px;
}
.reg-box .main-btn{
  padding: 10px 20px;
  font-size: 13px;
}
.reg-box h4{
  font-weight: 600;
  color: #054374;
  font-size: 20px;
}
.custom-checkbox{
  font-size: 12px;
    line-height: 1;
    position: relative;
    display: inline-block;
    /* margin: 0 5px 0 0; */
    text-transform: uppercase;
    color: #000;
    background-color: #f1f2f6;
    
}
.custom-checkbox input {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
  opacity: 0;
}
.custom-checkbox .size-name {
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  margin-bottom: 0;
  border-radius: 3px;
 
  padding: 8px;
  display: inline-block;
}
.custom-checkbox input:checked~.size-name {
  color: #fff;
  background-color: #2d8f56;
}
.custom-checkbox .size-name small{
  font-size: 12px;
  font-weight: 400;
  padding-top: 5px;
  display: inline-block;
}
.custom-checkbox .disabled{
  color: red !important;
  text-decoration: line-through;
}
.custom-checkbox .disabled small{ 
  
  text-decoration: line-through;
}
.videos h4{
  font-weight: 600;
  margin-bottom: 20px
}
.videos h4 i{
  margin-right: 10px;
  color: #169bd6;
}
.videos p{
  margin-top: 10px;
}
.video-list{
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 60.25%;
}
.video-list iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
/* Profile container */
.profile-side {
   background: #ececec;
   background: #f2fbff;
   padding: 20px;
   min-height: 70vh;
 
   border: 1px solid rgba(0,0,0,.125);

}
.progile-image{
  width: 60px;
  height: 60px;
  border: 1px solid #ffffff;
}
.profile-side h5{
  font-size: 16px;
  margin-top: 5px;
  padding-bottom: 15px;
  border-bottom: 1px solid #b3b3b3;
}
.profile-content .card-body{
  min-height: 70vh;
}

.form-bg{
  /*background: url(/images/bg-2.jpg) no-repeat ;*/
  background: url(/images/enquiry-noimage.png);
  background-size: cover;
}
.form-bg .input{
  height: 45px;
  border-color: #EDEDED;
}

.main-heading{
  font-size: 45px;
  font-weight: 600;
}
.heading-small{
  font-weight: 800;
  color: var(--secondary);
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom: 0px;
}
.out-line-heading{
  font-size: 80px;
  /* margin-top: 10px; */
  position: relative;
  z-index: 9;
  font-weight: 800;
  color: rgba(255, 255, 255, 0);
  -webkit-text-stroke-width: 1.5px;
-webkit-text-stroke-color: #224056;
text-transform: uppercase;
letter-spacing: -3px;
line-height: 70px;
font-weight: 900;
}
.sub-heading{
  font-size: 1rem;
    line-height: 1.6rem;
    color: #525766;
    font-weight: 300;
    margin-bottom: 20px;
}
.skills-icon{
  
  /* border-top: 1px solid rgba(0, 0, 0, 0.143); */
  border-bottom: 1px solid rgba(0, 0, 0, 0.143);
  /* padding-top: 20px; */
  padding-bottom: 30px;
  
}
.skills-icon img{
  height: 30px;
}
.image-hover{
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  transition: 0.5s ease-in-out;
}
.image-hover:hover{
  filter: none;
  -webkit-filter: grayscale(0%);
  cursor: pointer;
  transform: scale(1.1);
}
.registration-bg{
  background: url(/images/registraion-bg.jpg) no-repeat;
  background-size: cover;
  position: fixed;
  left: 0;
  top: 0px;
  width: 33.3333333333%;

 
}
.registration-page h3{
  font-weight: 600;
  color: var(--secondary);
  font-size: 26px;

  margin-bottom: 20px;
}
.registration-page .text-flield{
  border-color: #D1D1D1;
  border-radius: 0px;
}
.registration-page .form-label{
  font-size: 14px;
}
.registration-page .input-group-addon{
  margin: 8px !important;
}
.login-page{
  /*background: url(/images/login-bg.jpg) no-repeat;*/
  background: url(/images/verifi-noimage.png);
  background-size: cover;
  padding-left: 50px;
  padding-right: 50px;
}
.login-page .logo{
  max-width: 190px;
}
.login-page h3{
  font-weight: 600;
  color: var(--secondary);
  font-size: 34px;
  margin-bottom: 20px;
}
.login-page p{
  font-size: 14px;
  font-weight: 300;
  color: #525766;
  line-height: 18px;
}
.login-page .card{
  border-radius: 15px;
}
.iti{
  display: block !important;
}
.sidebar{
  min-height: 80vh;
  position: relative;
}
.sidebar a{
  color: #000000;
  /* font-size: 14px; */
}
.sidebar a.active{
  color: var(--primary);
}
.sidebar .logout{
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  text-align: center;
  color: red;
}
.profile-content{
  min-height: 80vh;
}
.profile{
  background: #efefef;
  padding-top: 30px;
  padding-bottom: 30px;
}
.list-group {
  border-color: #D0D5DC !important;
}
.list-group .list-group-item {
  border-color: #D0D5DC !important;
}

.tbody, .td, .tfoot,.th, .thead,.tr {
border:none;
    border-style: none;
}

a.account-card {
  text-decoration: none;
  color: unset;
}
a.account-card i.fa {
  font-size: 42px;
  width: 45px;
}
a.account-card .card {
  background: #F9FAFB;
  border: 1px solid #D0D5DC;
}
a.account-card .card:hover {
  background: #FFFFFF;
}
a.account-card .card:active {
  background: #F0F2F5;
}

.bg-yellow {
  background: #F5D847;
  color: #222C3A;
}

.list-group-item-action {
  background: #F9FAFB;
}
.list-group-item-action .fa {
  width: 22px;
}
.list-group-item-action .fa.fa-angle-right {
  font-size: 20px;
  position: absolute;
  right: 5px;
  top: 14px;
}

.coupon {
  background: #F9FAFB;
  border: 2px dashed #D0D5DC !important;
}

.reward-status-box {
  position: relative;
  width: 100%;
  color: #FFFFFF;
  background: #1b8cb2;
  border: 2px solid #38b7e1;
  border-radius: 5px;
}
.reward-status-box .reward-status {
  width: 60%;
  background: #38b7e1;
  padding: 15px;
}
.reward-status-box .current-status {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #FFFFFF;
}
.reward-status-box .current-status-2 {
  position: absolute;
  right: 15px;
  top: 41px;
  color: #FFFFFF;
}
.bb1-cloud {
  border-bottom: 1px solid #D0D5DC;
}
.tanga-header .navbar-brand {
  margin-bottom: 5px;
}
.tanga-header .nav-link {
  color: #A2ABB9;
}
.tanga-header .nav-link:hover {
  color: #FFFFFF;
}
.tanga-header .nav-link:active {
  color: #A2ABB9;
}
.tanga-navbar {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.tanga-navbar:-webkit-scrollbar {
  display: none;
}
.tanga-navbar .nav-link {
  white-space: nowrap;
  color: #79879A;
}
.tanga-navbar .nav-link:hover {
  color: #354050;
}
.tanga-navbar .nav-link:active {
  color: #79879A;
}
.btn-primary {
  background: #C62931;
  border-color: #C62931;
  cursor: pointer;
}
.btn-primary:hover {
  background: #d94950;
  border-color: #d94950;
}
.btn-secondary {
  background: #FFFFFF !important;
  color: #354050 !important;
  border-color: #D0D5DC !important;
  cursor: pointer;
}
.btn-secondary:hover {
  color: #354050 !important;
  background: #F9FAFB !important;
}
.btn-secondary:active {
  color: #79879A !important;
  background: #F0F2F5 !important;
}
.btn-secondary:focus {
  color: #79879A !important;
  background: #F0F2F5 !important;
  outline: 0 !important;
}
.mobile-nav {
  position: fixed;
  bottom: 0;
  z-index: 50;
  display: block;
  width: 100%;
  background: #111822;
}
.mobile-nav a {
  text-decoration: none !important;
  cursor: pointer;
  color: #A2ABB9;
  font-size: 12px;
  float: left;
  width: 20%;
  display: inline-block;
  text-align: center;
  margin: 0 !important;
  padding: 8px 0px 5px 0px;
}
.mobile-nav a.active {
  background: #222C3A;
  color: #FFFFFF;
}
.mobile-nav a i {
  font-size: 23px;
  display: block;
  margin: 0 auto;
  margin-bottom: 2px;
}
.bg-snow {
  background: #F9FAFB !important;
}
.card {
  border-color: #D0D5DC !important;
}
.text-pebble {
  color: #79879A !important;
}
.text-charcoal {
  color: #354050 !important;
}

.bottom-drawer {
  position: fixed;
  bottom: 56px;
  width: 100%;
  border-top: 1px solid #D0D5DC;
}

.bg-white {
  background: #FFFFFF !important;
}

.list-group {
  border-color: #D0D5DC !important;
}

.list-group-item {
  border-color: #D0D5DC !important;
}
.bd-2-cloud {
  border: 2px dashed #D0D5DC;
}

.b-1-green {
  border: 2px solid #00A362 !important;
}

.br-8 {
  border-radius: 5px;
}

.address-radio .address-label {
  padding: 1rem;
  margin-bottom: 0 !important;
}
.address-radio [type=radio]:checked,
.address-radio [type=radio]:not(:checked) {
  position: absolute;
  opacity: 0;
}
.address-radio [type=radio]:checked + label,
.address-radio [type=radio]:not(:checked) + label {
  position: relative;
  padding-left: 50px;
  width: 100%;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #354050;
}
.address-radio [type=radio]:checked + label:before,
.address-radio [type=radio]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 1rem;
  top: 1rem;
  width: 20px;
  height: 20px;
  border: 2px solid #D0D5DC;
  border-radius: 50%;
  background: #fff;
}
.address-radio [type=radio]:checked + label:after,
.address-radio [type=radio]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #00A362;
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  transition: all 0.2s ease;
}
.address-radio [type=radio]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.address-radio [type=radio]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.address-radio [type=radio]:not(:checked) ~ label p {
  display: none;
}
.address-radio [type=radio]:checked ~ label p {
  display: unset;
}

marquee{  
    /*background-image: linear-gradient( 555deg, #0e536e, #0e536e, #0e536e, #0e536e);*/
background-color:#ffe3c6;
  width: full;
  padding: 3px;
  color:#f79128;
  font-weight: 600 blue;
  font-size: 17px;
 
  font-family: 'Poppins', sans-serif;
  padding: 10px;
      border-bottom: 1px solid #f79128;
      border-top: 1px solid #f79128;
}
.news a{
font-weight: 500;
    color: #0e536e;


}
.news-card{
  border-radius: 10px;
}
.text-news{

 color: #ff8100;
 font-weight: 500;
}


/* datepicker */

.datepicker {
  border-radius: 4px;
  direction: ltr;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}


/* basicos */
.datepicker .day{
  border-radius: 4px;
}

.datepicker-dropdown {
  top: 0;
  left: 0;
  padding: 5px;
}
.datepicker-dropdown:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid red;
  border-top: 0;
  border-bottom-color: red;
  position: absolute;
}
.datepicker-dropdown:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-top: 0;
  position: absolute;
}
.datepicker-dropdown.datepicker-orient-left:before {
  left: 6px;
}
.datepicker-dropdown.datepicker-orient-left:after {
  left: 7px;
}
.datepicker-dropdown.datepicker-orient-right:before {
  right: 6px;
}
.datepicker-dropdown.datepicker-orient-right:after {
  right: 7px;
}
.datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px;
}
.datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px;
}
.datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid red;
}
.datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid red;
}




.datepicker table {
  margin: 0;
  user-select: none;
}






.datepicker td,
.datepicker th {
  text-align: center;
  width: 30px;
  height: 30px;
  border: none;
}






.datepicker .datepicker-switch,
.datepicker .prev,
.datepicker .next,
.datepicker tfoot tr th {
  cursor: pointer;
}
/*.datepicker .datepicker-switch:hover,*/
/*.datepicker .prev:hover,*/
/*.datepicker .next:hover,*/
/*.datepicker tfoot tr th:hover {*/
  /*background: red;*/
  /*border-radius: 4px;*/
/*}*/
.datepicker .prev .disabled,
.datepicker .next .disabled {
  visibility: hidden;
}




.datepicker .range-start{
  background: #337ab7 url("../images/range-bg-1.png") top right no-repeat;
  color: #fff;
}

.datepicker .range-end{
  background: #337ab7 url("../images/range-bg-2.png") top left no-repeat;
  color: #fff;
}

.datepicker  .range-start.range-end{
  background-image: none;
}


.datepicker .range{
  background: #d5e9f7;
}

/*.datepicker .disabled.day{*/
  /*color:#999;*/

/*}*/

/* Hover para dia mes y año*/

.datepicker .day:hover,
.datepicker .month:hover,
.datepicker .year:hover,
.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker .prev:hover {
  background-color: #ff8000;
  color: white;
  border-radius: 4px;
}


.hover {
  background-color: #ff8000;
  color: white;

}


.datepicker .today {
  font-weight:bold;
  color: #1ed443;

}







/* Estilos para meses y años */


.datepicker-months, .datepicker-years{
  width: 213px;

}

.datepicker-months td, .datepicker-years td {
  width: auto;
  height: auto;

}

.datepicker-months .month, .datepicker-years .year{
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  float: left;
  display: block;
  width: 23%;
  height: 46px;
  line-height: 46px;
  margin: 1%;
  cursor: pointer;
  border-radius: 4px;
}




.day.active, .start-date-active{
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}



/* Desactivados */
.day.disabled, .month.disabled, .year.disabled, .start-date-active.disabled{
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}


a:active,
a:hover {
  outline: 0;
}

.input-group-append {
  cursor: pointer;
}


/* loader */

#progressive {
  position: absolute;
  width: 300px;
  height: 200px;
  z-index: 15;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -150px;
}

/* Transition speed for progress bar */
.six-sec-ease-in-out {
  -webkit-transition: width 6s ease-in-out;
  -moz-transition: width 6s ease-in-out;
  -ms-transition: width 6s ease-in-out;
  -o-transition: width 6s ease-in-out;
  transition: width 6s ease-in-out;
}
tr{
    border:none;
}

#shadow {
  border-radius: 10px;

  box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
/* PRELOADER CSS */
.page-loader {
  width: 100%;
  /*height: 100vh;*/
  position: fixed;
  background: var(--secondary);
  z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.page-loader .txt {
  color: #666;
  text-align: center;
  top: 40%;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  font-weight: bold;
  line-height: 1.5;
}
/* SPINNER ANIMATION */
.spinner {
  position: relative;
  top: 35%;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1s infinite ease-in-out;
  animation: sk-scaleout 1s infinite ease-in-out;
}
@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

.count:after {
    content: "+";
    display: inline-block;
    color: var(--primary);
    /* font-size: 20px; */
}

  /* .faq */
  .faq a:hover{
    font-weight: 400;
    color: #0e536e;
    background-color: #96b9c440;#96b9c440;
  }
  .accordion a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 1rem 3rem 1rem 1rem;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border: 1px solid #e5e5e5;
  }
  .accordion a:hover,
  .accordion a:hover::after {
  
  
    cursor: pointer;
      color: rgb(20, 76, 159);
  }
  .accordion a:hover::after {
    border: 1px solid  var(--secondary);
    
  }
  .accordion a.active {
    color:#0e536e;
        font-weight: 500;
    border-bottom: 1px solid  var(--secondary);
  }
  
  .acc-bg{
      outline: none;
    color: #0e536e;
    background-color: #fff;
  }
    .acc-bg:hover{
      color: #0e536e;
    font-weight: 500;
    background-color: #f7f7f7;
    outline:none;
    }
    
    .accordion-button:not(.collapsed) {
    color: #040506;
     background-color: #f7f7f7;
    }
  /*.accordion a::after {*/
  /*   content: "\f013";*/
  /*font-family: "Font Awesome 5 Free";*/
 
  /*  position: absolute;*/
  /*  float: right;*/
  /*  right: 1rem;*/
  /*  font-size: 1rem;*/
  /*  color: #7288a2;*/
  /*  padding: 5px;*/
  /*  width: 30px;*/
  /*  height: 30px;*/
  /*  -webkit-border-radius: 50%;*/
  /*  -moz-border-radius: 50%;*/
  /*  border-radius: 50%;*/
  /*  border: 1px solid #7288a2;*/
  /*  text-align: center;*/
  /*}*/
  /*.accordion a.active::after {*/
  /*  font-family: "Ionicons";*/
  
  /*  content: "\f209";*/
  /*  color: #58b4f5;*/
  /*  border: 1px solid #58b4f5;*/
  /*}*/
  .accordion .content {
    opacity: 0;
    padding: 0 1rem;
    max-height: 0;
    border: 1px solid #e5e5e5;
    overflow: hidden;
    clear: both;
    -webkit-transition: all 0.2s ease 0.15s;
    -o-transition: all 0.2s ease 0.15s;
    transition: all 0.2s ease 0.15s;
  }
  .accordion .content p {
    font-size: 1rem;
    font-weight: 300;
  }
  .accordion .content.active {
    opacity: 1;
    padding: 1rem;
    max-height: 100%;
    -webkit-transition: all 0.35s ease 0.15s;
    -o-transition: all 0.35s ease 0.15s;
    transition: all 0.35s ease 0.15s;
  }
  .accordion-item {width: 1000px;}
  .box {
    height: 150px;
  }
  
  .select2-container--default .select2-selection--multiple{
      min-height: 38px !important;
  }
  .select2-container .select2-selection--multiple{
      min-height: 38px !important;
  }
  .select2-container .select2-selection--single{
       min-height: 38px !important;
  }
  .text-lmt{
      overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.fixed-btn{
    position: fixed;
    right: 20px;
    bottom:20px;
    width: 40px;
    height: 40px;
    background:var(--primary);
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
    
}
@media (max-width: 1200px) {
  .banner h1{
    font-size: 32px;
  }
  .out-line-heading{
    font-size: 60px;
  }
  .box-item h1{
    font-size:28px;
  }
  .icon-box{
   width: 55px;
   height: 55px;
   line-height: 55px;
  }
  .top-header-left a {
    font-size: 12px;
  }
  .header-right a {
    font-size: 12px;
    padding: 5px 5px;
    width: 100%;
  }
  .header-right a i {
    display: none;
  }
  .registration-btn{
    padding: 6px 15px!important;
  }
  .register-btn {
  margin-top: 10px;
    padding: 8px 5px !important;
}

}
@media (max-width: 992px) {
  .banner h1{
    font-size: 26px;
    line-height: 50px;
  }
  .out-line-heading{
    font-size: 50px;
  }
  .location-btn{
    text-transform: uppercase;
    padding: 10px 20px;
  }
  .header-right a {
    /* margin-top: 10px;
    font-size: 12px; */
    width: 150px;
  }
  .banner .carousel-caption h1 {
    font-size: 40px;
  }
  .mobile-bth {
    display: block;
  }
  .top-header-left {
    display: none;
  }
  .demo-btn {
    display: block;
  }
}
@media (max-width: 768px) {
  
  .login-page{
   padding: 20px;

  }
  .login-page h3{
    font-size: 25px;
  }
  .login-page .logo{
    max-width: 140px;
  }
  .registration-bg{
    position: relative;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .registration-bg .min-h-100{
    min-height: auto ;
  }
  .registration-bg .logo{
    max-width: 140px;
  }
  .registration-page h3{
    font-size: 25px;
    margin-bottom: 15px;
  }
  .main-heading{
    font-size: 30px;
  }
  .pt-70{
    padding-top: 35px;
  }
  .pb-70{
    padding-top: 35px;
  }
  .about-two h1{
    padding: 10px;
    font-size: 33px;
  }
  .home-about h2{
    font-size: 26px;
  }
  .search-box{
    height: 44px;
  }
  .top-bar{
    display: none;
  }
  .banner{
    padding-top: 0px;
  }
  .banner h1 .out-line-heading{
   display: block;
  }
  .banner-btn{
    padding: 12px 20px;
    font-size: 14px;
    background: rgba(36, 63, 143, 0.664);
    background: linear-gradient(90deg, rgba(36, 63, 143, 0.664) 0%, rgba(67, 180, 232, 0.664) 100%);
  }
  .product-list{
    margin-bottom: 20px;
  }
  .about,.home-video,.gallery,.testimonial{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .about h2{
    margin-top: 20px;
    font-size: 24px;
  }
  .home-video h2{
    font-size: 24px;
  }
  header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 12px;
  }
  .page-start {
    padding-top: 0px;
  }
  .flow-chart {
    display: none;
  }

  .logo {
    text-align: right;
  }
  .logo img {
    max-height: 40px;
    margin-top: 0px !important;
  }
  .header-right {
    text-align: left !important;
  }
  .header-right a {
    margin-top: 15px;
    font-size: 14px;
  }
  .white-box {
    margin-top: 30px;
  }

  .box-item {
    padding: 10px 25px;
   
    margin-bottom: 10px;
    /* text-align: left; */
  }
  .icon-box {
    width: 55px;
    height: 55px;
    line-height: 55px;
}
  .box-item img {
    max-height: 30px;
  }
  .box-item h1{
    font-size: 25px;
  }
  .box-item h4 {
    font-size: 16px;
    font-weight: 400;
  }
  .courses,
  .news-letter,
  .news,.programs {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .choose {
    padding-top: 30px;
  }
  .choose img {
    margin-top: 20px;
  }

  .top-header-right {
    text-align: center;
  }
  .nav-link {
    text-transform: uppercase;
   
  }
  .news-letter h2{
    font-size: 25px;
  }
  .news-letter p{
    font-size: 14px;
  }
  .footer-social{
    margin-bottom: 20px;
    overflow: hidden;
  }
  .page-head{
    padding-top:30px;
    padding-bottom: 30px;
  }
  .page-head h1{
    font-size: 25px;
  }
  .inner-page{
    padding-top:30px;
    padding-bottom: 30px;
  }
  .program-list img{
    margin-bottom: 12px;
  }
  .price-details{
    margin-top: 30px;
  }
  .profile-side{
    min-height: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 576px) {
  .login-btn{
    padding: 6px 12px !important;
  }

  .registration-btn {
    padding: 6px 6px!important;
  }
  .mobile-btn{
  padding: 0 10px 0 10px;
  }
  .accordion-item {
    width: 280px;
}
.faq{
    padding:20px;
}
}
